import 'package:flutter/material.dart';
import 'package:hub/flutter_flow/flutter_flow_util.dart';
import 'package:hub/flutter_flow/nav/nav.dart';

class PathUtil {
  static Future<void> nav(String link) async {
    navigatorKey.currentContext!.push(link, extra: <String, dynamic>{
      kTransitionInfoKey: const TransitionInfo(
        hasTransition: false,
        transitionType: PageTransitionType.scale,
        alignment: Alignment.bottomCenter,
      ),
    });
  }
}
